{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:14Z"
    },
    "lastModificationSignature": "3690ed14ea771b7c935ad293d31389f8cd9e411d2f2b9c75fe232ed4fecf8d71"
  }
}